Westy 1.5. Update

PremiumCoding - Gljivec -

  • compatible with WP 4.5.x
  • compatible with Woocommerce 2.5.x
  • support for latest font awesome
  • removed scroller
Have more questions? Submit a request

Comments

Powered by Zendesk